body {

	margin: 0;
	padding: 0;
	transition: 0.5s;
	font-family: "Montserrat", sans-serif;

}


body.night{

	background: #00151f;
}

nav {

	display: flex;
	justify-content: space-around;
	align-content: center;
	min-height: 8vh;
	background: linear-gradient(45deg, #103243, #0e2946);

}

.logo  {

	color: white;
	text-transform: none;
	letter-spacing: 5px;
	font-size: 20px;
	padding-top: 1.5rem;
	padding-left: 3.5rem;


}

.logo a {

	color: white;
	text-decoration: none;
	font-weight: bold;
	justify-content: center;
}

.navLink {

	display: flex;
	justify-content: space-around;
	width: 60%;
	padding-right: 2rem;
	padding-bottom: 1rem;

}


.navLink li {
	list-style: none;
	padding-top: 1.5rem;
	padding-right: 1rem;
}

.navLink a {
	color: white;
	text-decoration: none;
	letter-spacing: 3px;
	font-size: 14px;
	justify-content: center;

}
/* header {
	background: linear-gradient(45deg, #103243, #0e2946);
	color: white;
}

nav ul {

	list-style: none;
}

nav ul li {

	display: inline-block;
}

nav ul li a {
	color: white;
} */

.toggle {

	position: absolute;
	margin-right: 130px;
	top: 40px;
	right: 50px;
	background: #fff;
	border: 2px solid #A9A9A9;
	width: 45px;
	height: 24.5px;
	cursor: pointer;
	border-radius: 20px;
	transition: 0.5s;

}

.toggle:before {

	content: '';
	position: absolute;
	top: 1px;
	left: 2px;
	width: 18px;
	height: 18px;
	background: red;
	border-radius: 50%;
	transition: 0.5s;

}

.toggle.active:before {

	left: 22px;
	background: green;
}

.burger {
	display: none;
	cursor: pointer;
}

.burger div {
	width:25px;
	height: 5px;
	background-color: #A9A9A9;
	margin: 5px;

}

@media screen and (max-width: 1100px) {
	body {
		overflow-x: hidden;
	}
	.logo {
		padding-bottom: 15px;
		margin-right: .5rem;
	}
	.navLink {
		position: absolute;
		right: 0px;
		height: 92vh;
		top: 8vh;
		background: linear-gradient(45deg, #103243, #0e2946);
		display: flex;
		flex-direction: column;
		align-content: center;
		width: 100%;
		transform: translateX(100%);
		transition: transform 0.5s ease-in;
	}
	.navLink li {
		opacity: 0;
	}
	.burger {
		display: block;
		padding-top: 5px;
		margin: auto;
		padding-left: 4rem;

	}
	.toggle {
		margin: auto;
	}
}

.navActive {
	transform: translateX(0%);
}

@keyframes navLinkFade {
	from {
		opacity: 0;
		transform: translateX(50px);
	}
	to {
		opacity: 1;
		trasform: translateX(0px);
	}
}